import {__} from "@wordpress/i18n";

export const CATEGORIES = [
    {
        category: 'suggested',
        name: __("Frequently used", 'limb-chatbot'),
    },
    {
        category: 'custom',
        name: __("Custom", 'limb-chatbot'),
    },
    {
        category: 'smileys_people',
        name: __("Smileys & People", 'limb-chatbot'),
    },
    {
        category: 'animals_nature',
        name: __("Animals & Nature", 'limb-chatbot'),
    },
    {
        category: 'food_drink',
        name: __("Food & Drink", 'limb-chatbot'),
    },
    {
        category: 'travel_places',
        name: __("Travel & Places", 'limb-chatbot'),
    },
    {
        category: 'activities',
        name: __("Activities", 'limb-chatbot'),
    },
    {
        category: 'objects',
        name: __("Objects", 'limb-chatbot'),
    },
    {
        category: 'symbols',
        name: __("Symbols", 'limb-chatbot'),
    },
    {
        category: 'flags',
        name: __("Flags", 'limb-chatbot'),
    }
];

export const EMOJI_PICKER = {
    width: 250,
    height: 280,
}